List Marketing Channels
curl --request GET \
--url https://integration.getmateo.com/api/v1/marketing_channel \
--header 'Authorization: Bearer <token>'import requests
url = "https://integration.getmateo.com/api/v1/marketing_channel"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://integration.getmateo.com/api/v1/marketing_channel', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "random uuid",
"created_at": "now()",
"updated_at": "now()",
"organisation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"key": "<string>"
}
]Marketing Channel
List Marketing Channels
Retrieve a list of marketing channels
List Marketing Channels
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Marketing channel ID
Marketing channel creation date
Latest update
Organisation ID
Name of marketing channel
Marketing channel key
Filtering Columns
Limiting and Pagination
Limiting and Pagination
Response
200 - application/json
OK
Marketing channel ID
Marketing channel creation date
Latest update
Organisation ID
Name of marketing channel
Marketing channel key